.image1728457448 {
        margin-top: 1rem;
}

.image1728457448 .mhead {
    
}

.image1728457448 .mtitle {
    
}

.image1728457448 .mdesc {
    
}

.image1728457448 .mbody {
    text-align:center;
}

.image1728457448 .mcontent {
    
}

/*Module specific style*/
.image1728457448 .mcontent img {
    border-radius:5px;
}
/*Module specific style*/

@media (max-width: 767px) {
    .image1728457448 .mbody{
	    margin-right: 5%;
  
}
.image1728457448 .mcontent img {
 width:30%;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}